.photo {
  width: 330px;
  height: 200px;
}


@media (max-width: 1080px) {
    .photo {
        width: 230px;
        height: 142px;
    }
}

@media (max-width: 650px) {
    .photo {
        width: 280px;
        height: 170px;
    }
}